cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Reinhard Poetz <reinh...@apache.org>
Subject Re: Upgrade cocoon-lucene block
Date Thu, 06 Dec 2007 09:18:21 GMT
Giacomo Pati wrote:
> Hi all
> 
> Is there a problem upgrading the cocoon-lucene block to newest Lucene (from 1.4.3 to
2.2.0). To me
> that block seems quite outdated (we use it but now it bites us with other components
building up
> from Lucene 2.2.0)
> 
> If not I'll see that I can upgrade it, ok?

Fine by me.

-- 
Reinhard Pötz                            Managing Director, {Indoqa} GmbH
                           http://www.indoqa.com/en/people/reinhard.poetz/

Member of the Apache Software Foundation
Apache Cocoon Committer, PMC member, PMC Chair        reinhard@apache.org
_________________________________________________________________________


Mime
View raw message